GRASP J-7 MSC Ship Repair Facility Survey.docx

DOCX document 233 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document is a shipyard survey form submitted in response to solicitation N3220520R7008 for repair work on USNS GRASP (T-ARS 51). The form requests information from shipyards on their facilities and capabilities, including dimensions of drydocks and building ways, lifting and fabrication equipment, power and utilities available, storage space, workforce levels, and qualifications of management. Shipyards are asked to provide documents supplementing the form such as a yard plot plan, certified water depths, machine listings for shops, records of previous repair work, and points of contact. The solicitation is issued by the Military Sealift Command of the Department of the Navy to conduct a mid-term availability for the USNS GRASP in fiscal year 2021.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP JA Redacted.pdf PDF
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N3220520R7008 USNS GRASP (T-ARS 51)

MSC SHIP REPAIR FACILITY SURVEY

NOTE: If survey form has been previously submitted, then enter changes only.

DATE:

SHIPYARD AND ADDRESS

Military Sealift Command Norfolk, VA 23511

SHIPYARD DATA

Telephone No:

Telex No:

Date Found:

BUILDING WAYS (M. I. W.)

NO. LAUNCHING DIMENSIONS MAXIMUM SHIP SIZE

OF (check one) (ton 2,240 lbs)

WAY

[ ] END LENGTH: LENGTH:

[ ] SIDE

[ ] BASIN WIDTH: WIDTH:

[ ] SLAB

DEPTH: DEPTH:

DEPTH OF WATER

CRANES SERVING WAY

CERTIFICATION DATE &

CERTIFIED BY WHOM

LIFT CAPACITY

(std. tons)

TYPE

NO.

AT DROP

OFF

OVER

WAY END

[ ] END LENGTH: LENGTH:

[ ] SIDE

[ ] BASIN WIDTH: WIDTH:

[ ] BASIN WIDTH: WIDTH:

[ ] BASIN WIDTH: WIDTH:

[ ] BASIN WIDTH: WIDTH:

[ ] BASIN WIDTH: WIDTH:

LENGTH OF LAUNCHING RUN DEPTH OF RUN AT M.L.W.

TIDAL RANGE (DIFF. OF M.L. M.H)

IS SNUBBING NECESSARY?

YES NO

IS FIRE PROTECTION AVAILABLE

ON BUILDING WAY?

YES NO

SHEET 1 OF 5

DOCK

MAXIMUM SHIP SIZE

ACCOMMODATED

LENGTH OA-BEAM

LENGTH

at coping (GD), at keel blocks OVERALL on cradle (MR), on PONTOON

(FD)

CLEAR WIDTH

at top cradle (MR), at keel at top inboard block wing wall (FD, GD) height

DEPTH/DRAFT

OVER OVER OVER

SILL FLOOR KEEL

(GD) BLOCKS

LIFTING CAPACITY

(ton 2,240)

DATE CERTIFIED, CERTIFIED BY WHOM, &

DATE CERTIFICATION EXPIRES

DRY DOCKS (continued)

MATERIAL TYPE

Floating--(FD) Graving--(GD) Marine Railway (MR)

DOCK

SERVICES AVAILABLE

(use abbreviation of service below)

USE

REPAIR/

OUTFIT-

ING

HEIGHT

OF

DOCK

(M.L.W.)

OUT-

BOARD

IN-

BOARD

TYPE

LENGTH

(actual & usable)

ACT:

USE:

ACT:

USE:

ACT:

USE:

ACT:

USE:

ACT:

USE:

ACT:

USE:

WATER DEPTH

(M. L. W.)

BERTHS OF SHIPS (Piers, Wharves, Bulkheads, etc.)DRY DOCKS (means high water)
MSC SHIP REPAIR FACILITY SURVEY (continued)SHIPYARD:

LEGEND (abbreviation of services) Fresh Water --- F.W. - G.P.M. - P.S.I. Steam --- S - P/HR - P.S.I. Electric Power --- E - V - AC - AMP Fire Protection --- FP - G.P.M. - P.S.I.

Salt Water ----- S.W. - G.P.M. - P.S.I Air ------ A - C.F.M. - P.S.I. Electric Power --- E - V- DC - AMP Sanitary Sewer --SS - YES - NO

MSC SHIP REPAIR FACILITY SURVEY (continued) SHIPYARD:

BERTHING, SHOP OR YARD CRANES; STATIONARY, RAIL, MOBILE, OR BRIDGE (3 tons or over)

MAX REACH HEIGHT OF HOOK

NO TYPE CAPACITY MAX SPAN CAPACITY BOOM HEIGHT ABOVE BASE HEIGHT OF HOOK AREA SERVICE DATE CERTIFIED, CERTIFIED BY WHOM & (STD TONS) (BRIDGE) AT REACH LENGTH HINGE ABOUT REACH (BRIDGE) DATE CERTIFICATION EXPIRES

DISTANCE TO NEAREST DISTANCE TO NEAREST AIRPORT

RAILROAD CONNECTION (identify)

NAVIGATIONAL RESTRICTIONS (indicate at M.L.W.)

MINIMUM CHANNEL (depth width) MINIMUM HORIZONTAL AND VERTICAL BRIDGE CLEARANCES

LIST ANY OTHER RESTRICTIONS (include projects under construction which will after navigational restrictions)

SHIPYARD:
MSC SHIP FACILITY SURVEY (continued)

STORAGE SPACE FOR COMPONENTS AND MATERIALS

(LIST DIMENSIONS FOR EACH AREA, PLUS TYPE MATERIAL STORED)

PRINCIPAL SHOPS AND BUILDINGS

ALL OTHER SHOPS

(LIST NAMES AND DIMENSIONS)

LARGEST EXIT

WIDTH HEIGHT

DIMENSIONS OF

SHOP OR BUILDING

NAME OF SHOP

OR BUILDING

FABRICATING

PLATE

SHEET METAL

SUBASSEMBLY

WOOD WORKING

BOAT ASSEMBLY

OR MOLDING

BOILER

MACHINE

ELECTRICAL

ELECTRONIC

PIPE

FOUNDRY

RIGGER

RAW STEEL STORAGE (SQ. FT.) ___________________________________________________________

WELDING AND ASSEMBLY (SQ. FT.) _______________________________________________________

ACREAGE LEGALLY CONTROLLED

IN USE DEVELOPED TOTAL

LIST TYPES OF WORK NORMALLY SUBCONTRACTED

SHIPYARD:
MSC SHIP REPAIR FACILITY SURVEY (continued)

LIST ANY EQUIPMENT OR CAPABILITY NOT OTHERWISE DESCRIBED IN THIS FORM

REQUIRED SUBMITTALS TO ACCOMPANY THIS FORM:

1. PLOT PLAN OF YARD.

2. CERTIFIED DEPTH OF WATER PLOT

3. FOR EACH SHOP LISTED ON SHEET 4, A LIST OF MACHINE TOOLS AND

EQUIPMENT WHICH INDICATES THE CAPACITIES OF THE SHOP.

4. A GENERAL STATEMENT (INCLUE, NAME OF SHIP, DATES, AND

DOLLAR AMONT OF JOB) OF SHIP REPAPIR WORK WHICH HAS BEEN

ACCOMPLISHED BY THE APPLICANT.

5. LISTING OF OFFICIALS AND THE QUALIFICATIONS OF EACH FOR SHIP

REPAIR (INCLUDE AS A MINIMUM JOBS HELD, YEARS, HELD, ONE

LINE

6. IF FACILITIES ARE LOCATED AT MORE THAN ONE LOCATION THEN

LIST EACH FACILITY AND ITS LOCATION.

7. POINT OF CONTACT FOR INFORMATION SUBMITTED IN THIS FORM

(NAME/TITLE/PHONE NUMBER).

NORMAL

SHIFTS

NORMAL

MAXIMUM

POTENTIAL MAXIMUM

CURRENT

CURRENT

EMPLOYMENT

MANAGEMENT, ADMINISTRATION

PROFESSIONAL ENGINEERING

PRODUCTION SKILLED

PRODUCTION UNSKILLED

NONPRODUCTION

TOTAL:

NAME AND TITLE OF SENIOR SURVEYOR SIGNATURE DATE SIGNED

ARE YOU CERTIFIED AS A SMALL BUSINESS ? YES NO

SHEET 5 OF 5

ATTACHMENT J - 7 MSC Form 4330/26

File details come from the government source that posted it. Updated .